/*Background Selection*/
::-moz-selection {
  color: #ffffff!important;
  background: #d71925!important;
}
::selection {
  color: #ffffff!important;
  background: #d71925!important;
}

/*Headings*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 10px;
}
h1 {
  line-height: 1em!important;
	text-shadow: 2px 2px 10px #000000;
}
h2 {
  line-height: 1.1em!important;
}
h3 {
  line-height: 1.3em!important;
}
h4 {
  line-height: 1.4em!important;
}
h5 {
  line-height: 1.5em!important;
}
h6 {
  line-height: 1.5em!important;
}
p {
  line-height: 1.6em;
  padding-bottom: 1em;
}
.main-content ul li {
  line-height: 1.6em;
  padding-bottom: 10px;
}
.main-content ol li {
  line-height: 1.6em;
  padding-bottom: 10px;
}
.bold h1, .bold h2, .bold h3, .bold h4, .bold h5, .bold h6, .bold p, .bold a, .bold span, .bold tr, .bold td, h1.bold, h2.bold, h3.bold, h4.bold, h5.bold, h6.bold, p.bold, a.bold, span.bold, tr.bold, td.bold {
  font-weight: 700!important;
}
.small h1, .small h2, .small h3, .small h4, .small h5, .small h6, .small p, h1.small, h2.small, h3.small, h4.small, h5.small, h6.small, p.small {
  font-size: .90em!important;
}
.small-text ul li {
  font-size: .90em!important;
}
.inline-image img {
  display: inline-block!important;
}
.uppercase {
  text-transform: uppercase!important;
  letter-spacing: normal!important;
}
.text-black {
  color: #000;
}
.text-400 {
  font-weight: 400;
}

/*Display - None*/
.hidden {
	visibility: hidden!important;
	height: 0px!important;
}

/*Text*/
.precede p {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.6em!important;
}
.text-large-text p {
  font-size: 120px;
  font-weight: 600;
  line-height: 1!important;
}

/*Padding*/
.custom-content-padding-left > .vc_column-inner {
  padding-left: 15%!important;
}

/*Colors*/
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black p, .black a, span.black, .black li, h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, p.black, a.black, span.black, li.black {
  color: #000!important;
}
.grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6, .grey p, .grey a, span.grey, .grey li, h1.grey, h2.grey, h3.grey, h4.grey, h5.grey, h6.grey, p.grey, a.grey, span.grey, li.grey {
  color: #888!important;
}
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p, .white a, span.white, .white li, h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, p.white, a.white, span.white, li.white {
  color: #ffffff!important;
}
.red h1, .red h2, .red h3, .red h4, .red h5, .red h6, .red p, .red a, span.red, .red li, h1.red, h2.red, h3.red, h4.red, h5.red, h6.red, p.red, a.red, span.red, li.red {
  color: #d71925!important;
}
.bg-grey {
  background: #f2f2f2!important;
}
.red .icon-tiny[class^="icon-"] {
  color: #d71925!important;
}

/*Thin Font*/
.thin h1, .thin h2, .thin h3, .thin h4, .thin h5, .thin h6, .thin p, .thin a, span.thin, .thin li, h1.thin, h2.thin, h3.thin, h4.thin, h5.thin, h6.thin, p.thin, a.thin, span.thin, li.thin {
  font-weight: 300!important;
}

/*Content*/
body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
  margin-top: 0px;
  padding-top: 0px;
}

/*Admin*/
.admin-bar #header-secondary-outer, .logged-in.buddypress #header-secondary-outer {}

/*Mobile Menu*/
#mobile-menu {
  width: 100%!important;
  background-color: #d71925!important;
}
#mobile-menu ul li a {
  display: block;
  position: relative;
  font-size: 14px!important;
  line-height: 1em!important;
  color: #ffffff!important;
  border-bottom: 1px solid #d71925!important;
  padding: 16px 0!important;
}


/*Header*/
body[data-dropdown-style="minimal"] header#top nav > ul > li > ul > li a, .sf-menu ul li a {
  border-bottom: 1px solid rgba(255, 255, 255, .3)!important;
}


/*Buttons*/
.nectar-button, .ascend .nectar-button, .swiper-slide .button a {
  font-family: Muli!important;
  font-size: 15px!important;
  font-weight: 600!important;
  letter-spacing: 0px!important;
  -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.3)!important;
  -moz-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.3)!important;
  box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.3)!important;
  opacity: 1!important;
}
.nectar-button.small {
  font-size: 14px!important;
  padding: 10px 25px!important;
}
.swiper-slide .button a {
  font-size: 15px!important;
  padding: 20px 50px!important;
}
.nectar-button.medium {
  font-size: 15px!important;
  padding: 10px 20px!important;
}
.nectar-button.large {
  font-size: 15px!important;
  padding: 15px 60px!important;
}
.nectar-button.jumbo {
  font-size: 15px!important;
  padding: 15px 70px!important;
}
.nectar-button.extra_jumbo {
  font-size: 16px!important;
  padding: 15px 80px!important;
}
.nectar-button > span {
  padding-bottom: 0;
}
.nectar-button:hover, 
.full-width-section .light .nectar-button:hover,
.nectar-button[data-color-override="false"].regular-button:hover {
    background: #000000!important;
}
.nectar-button.button-white:hover {
	color: #ffffff!important;
}
.swiper-slide .button.transparent a {
  padding: 13px 30px 13px!important;
}
.full-width-section .light .nectar-button:not(.see-through):not(.see-through-2):not(.see-through-3):hover {
  opacity: 0.75;
}

/*White Button*/
.nectar-button.small.regular.regular-button.white-button {
  font-weight: 700!important;
  text-transform: uppercase;
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
}
.nectar-button.small.regular.regular-button.white-button:hover {
  background: #f2f2f2!important;
  opacity: 1!important;
}

/*Swiper*/
.swiper-slide .content h2 {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2)!important;
}
.swiper-slide .slide-bg-wrap .slide-bg-overlay {
  opacity: 0.3;
}

/*Table*/
.main-content tr th {
  font-size: 16px!important;
  color: #fff;
  background-color: #333333;
  padding: 20px!important;
  border: none!important;
  vertical-align: middle;
}
.main-content td {
  font-size: 16px!important;
  line-height: 1.3em;
  vertical-align: middle;
}
.main-content td img {
  padding: 0!important;
  margin: 0 auto;
}

/*Body*/
body[data-hhun="1"] #header-outer.detached:not(.side-widget-open) {
  padding-top: 0px!important;
}
Body[data-bg-header="true"] .container-wrap, body.single-portfolio .container-wrap, body.page-template-template-portfolio-php .container-wrap, body.tax-project-type .container-wrap {
  padding-bottom: 0px!important;
}

/*Section Title*/
.row .col.section-title.project-title, .row .col.section-title.blog-title {
  margin-bottom: 0px!important;
}
.row .col.section-title {
  margin: 0px!important;
  padding: 0px!important;
  border-bottom: none!important;
}

/*Blog Images*/
.single article.post .content-inner .post-featured-img img {
  margin-bottom: 0px!important;
}

/*Flex-Gallery*/
.flex-gallery ul.flex-direction-nav {
  display: none;
}
.flex-gallery .slides img {
  width: auto!important;
}

/*Page Header*/
#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
  font-family: Muli;
  line-height: 1.3em;
}
#page-header-bg .subheader {
  font-family: Muli;
}

/*WithText*/
.iwithtext {
  margin-bottom: 0px!important;
}
.iwithtext {
  position: relative;
}
.iwithtext .iwt-text {
  font-size: 18px!important;
  font-weight: 400!important;
  line-height: 25px!important;
}
.row .col .iwithtext .iwt-icon img:not([srcset]) {
  width: 25px;
}

/*Portfolio*/
.portfolio-items .col .work-item.style-2[data-custom-content="on"] .vert-center {
    position: absolute!important;
	top: unset!important;
    left: 5% !important;
	bottom: 10%!important;
}
.portfolio-items .col .work-item.style-3 .work-info-bg {

}

/*Contact*/
.gform_wrapper ul li.gfield {
  padding-bottom: 0px;
  margin-top: 0px!important;
}
.gform_wrapper ul.gform_fields li.gfield {

}
.gfield_contains_required .ginput_container_text, .gfield_contains_required .ginput_container_email {
  position: relative!important;
}
.gform_wrapper li.hidden_label input {
  margin-top: 0px!important;
}
.gform_wrapper .left_label li.hidden_label input, .gform_wrapper .right_label li.hidden_label input {
  margin-left: 0%;
}
.gform_wrapper .top_label .gfield_label {
  display: block;
  font-size: 15px!important;
  font-weight: 600!important;
  color: #676767!important;
  text-align: left!important;
  text-transform: none!important;
  letter-spacing: 0px!important;
  margin: 20px 0 10px 0;
}
.gform_wrapper label.gfield_label {
  display: block;
  font-size: 15px!important;
  font-weight: 600!important;
  color: #676767!important;
  text-align: left!important;
  text-transform: none!important;
  letter-spacing: 0px!important;
  margin: 20px 0 10px 0;
}
body[data-fancy-form-rcs="1"] input[type="checkbox"] + label {
  display: block;
  font-weight: 600!important;
  color: #676767!important;
}
.gform_wrapper input[type="text"], .gform_wrapper textarea, .gform_wrapper input[type="email"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="url"], .gform_wrapper input[type="search"], .gform_wrapper input[type="date"], .gform_wrapper input[type="number"] {
  display: block;
  font-family: Muli;
  font-size: 15px!important;
  font-weight: 300!important;
  line-height: 15px!important;
  padding: 15px!important;
  margin-bottom: 7px;
  color: #676767!important;
  background: #ffffff!important;
  height: auto!important;
  width: 100%!important;
  border: 1px solid #e5e5e5;
  border-radius: 4px!important;
  -webkit-border-radius: 4px!important;
}
.gform_wrapper input[type="text"]:focus, .gform_wrapper textarea:focus, .gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper input[type="search"]:focus, .gform_wrapper input[type="date"]:focus, .gform_wrapper input[type="number"]:focus {
  background-color: #ffffff!important;
  border: 1px solid #d71925!important;
}
.gform_wrapper select {
  display: block;
  font-family: Muli;
  font-size: 15px!important;
  font-weight: 300!important;
  line-height: 15px!important;
  padding: 11px 15px 11px 15px!important;
  margin-bottom: 7px;
  color: #676767!important;
  background: #ffffff!important;
  height: auto!important;
  width: 100%!important;
  border: 1px solid #e5e5e5;
  border-radius: 4px!important;
  -webkit-border-radius: 4px!important;
}
.gform_wrapper select option {
  color: #676767!important;
}
.gform_wrapper select:focus {
  background-color: #ffffff!important;
  border: 1px solid #363636!important;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
  padding-top: 0px;
}
.select2-container .select2-choice {
  border: 1px solid #e5e5e5;
  border-radius: 4px!important;
  padding: 0px;
}
body[data-fancy-form-rcs="1"] .select2-container {
  background: #ffffff!important;
}
.select2-search input {
  font-family: Muli;
  font-size: 15px!important;
  font-weight: 300!important;
  line-height: 15px!important;
  color: #676767!important;
}
body[data-fancy-form-rcs="1"] .select2-container .select2-choice, body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single {
  padding: 10px 10px 10px 10px!important;
}
.gform_wrapper input[type="submit"], .gform_wrapper input[type="button"] {
  display: block;
  font-family: Muli;
  font-size: 15px!important;
  font-weight: 600!important;
  letter-spacing: normal!important;
  background-color: #d71925!important;
  border-radius: 10px;
  color: #ffffff!important;
  padding: 10px 50px!important;
  transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
  transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
}
.gform_wrapper input[type="submit"]:hover, .gform_wrapper input[type="button"]:hover {
  background: #000000!important;
  opacity: 0.75!important;
}
.gform_wrapper .gfield_required {
    color: #d71925!important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
  margin: 0px 0px 0px 0px;
}
::-webkit-input-placeholder {
  opacity: 1!important;
}
::-moz-placeholder {
  opacity: 1!important;
}
:-ms-input-placeholder {
  opacity: 1!important;
}
:-moz-placeholder {
  opacity: 1!important;
}

/*Radio Buttons Section*/
.radio-buttons-section label.gfield_label {
  display: block!important;
  width: 100%!important;
}
.gform_wrapper ul.gform_fields:not(.top_label) ul.gfield_checkbox {
  width: 100%!important;
}

/*Validation*/
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom: 6px !important;
    border-top: none!important;
    border-bottom: 1px solid #d71925!important;
    padding-bottom: 5px!important;
    padding-top: 0px!important;
    box-sizing: border-box!important;
}
.gform_wrapper div.validation_error {
    color: #d71925!important;
    font-size: 14px!important;
    font-weight: 600!important;
    margin-bottom: 10px!important;
    border-top: 1px solid #d71925!important;
    border-bottom: 1px solid #d71925!important;
    padding: 5px 0!important;
    clear: both!important;
    width: 100%!important;
    text-align: center!important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 10px!important;
}
.gform_wrapper .validation_message {
    color: #d71925!important;
    font-weight: 600!important;
    letter-spacing: normal!important;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #d71925!important;
}

/*Gravity Forms - Horizontal*/
.gform_wrapper.gf_simple_horizontal_wrapper {
    margin: 0!important;
}
.gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 100%!important;
    max-width: 100%!important;
}
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    width: 100%!important;
    max-width: 100%!important;
}
.gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    text-align: center!important;
}
.gform_wrapper.gf_simple_horizontal_wrapper.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 20px !important;
}
.gform_wrapper.gf_simple_horizontal_wrapper.gform_wrapper .gform_footer input[type="submit"] {
	color: #fff!important;
	background: #d71925!important;
	margin: 0px 0px 0px 30px!important;
}
.gform_wrapper.gf_simple_horizontal_wrapper.gform_wrapper .gform_footer input[type="submit"]:hover {
  background: #000000!important;
  opacity: 0.75!important;
}

/*Read More*/
article.post .more-link span, .blog-recent .more-link span {

}
article.post .more-link span, .blog-recent .more-link span {
  font-family: Muli;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  letter-spacing: normal !important;
  background-color: #d71925 !important;
  border: none !important;
  color: #ffffff !important;
  padding: 10px 20px !important;
  box-shadow: none;
  -ms-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
  -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
  transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
  border-radius: 200px !important;
  -webkit-border-radius: 200px !important;
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
}
article.post .more-link span:hover, .blog-recent .more-link span:hover {
  opacity: 0.75!important;
  background-color: #000000!important;
}

/*Boxed Coloumn*/
.col.boxed, .wpb_column.boxed {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #ffffff;
  border: 1px solid #e5e5e5;
}

/*Widget*/
#sidebar h4 {
  font-size: 18px!important;
  font-weight: 600!important;
  color: #d71925!important;
  letter-spacing: 0px!important;
  padding-bottom: 10px!important;
  margin-bottom: 15px!important;
  text-transform: none!important;
}
#sidebar div ul li {
  padding: 0!important;
}
#sidebar div ul {
  margin-bottom: 0px!important;
}
#sidebar div ul li a {
  font-size: 15px!important;
  color: #403a3b;
  padding: 10px 0px;
}
#sidebar .widget li {
  border-bottom: 1px solid #e5e5e5!important;
}
.post-tags {
  padding: 35px 0px;
}
.post-tags h4 {
  float: left;
  font-size: 16px!important;
  line-height: 1em!important;
  font-weight: 300!important;
  margin-bottom: 0px!important;
}
#sidebar .widget .tagcloud a, .post-tags a {
  display: inline-block!important;
  font-size: 13px!important;
  font-weight: 600!important;
  padding: 2px 5px!important;
  text-transform: uppercase!important;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1);
  -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), -webkit-transform .45s cubic-bezier(0.25, 1, 0.33, 1);
  position: relative;
  border: 2px solid #d71925!important;
  color: #d71925!important;
  background: transparent!important;
}
#sidebar .widget .tagcloud a:hover .post-tags a:hover {
  border: 2px solid #d71925!important;
  color: #d71925!important;
  background: transparent!important;
}
.widget.widget_categories {
  padding-bottom: 20px!important;
}

/*Article - Meta*/
.meta-comment-count {
  display: none!important;
}
.nectar-love-wrap, .n-shortcode {
  display: none!important;
}

/*Single*/
body.single-post[data-ext-responsive="true"] .container-wrap.no-sidebar #post-area {
  max-width: none!important;
}
.blog_next_prev_buttons {
  display: none;
}
.single-post #sidebar > div {
  margin-bottom: 20px!important;
  padding: 0px 20px;
}
.single #single-meta {
  display: none;
}
.single h1 {
  line-height: 1em!important;
}
.single h2 {
  line-height: 1.2em!important;
}
.single h3 {
  line-height: 1.3em!important;
}
.single h4 {
  line-height: 1.4em!important;
}
.single h5 {
  line-height: 1.5em!important;
}
.single h6 {
  line-height: 1.5em!important;
}

/*Blog*/
h3.title {
  font-size: 20px!important;
  font-weight: 400!important;
  line-height: 1.3em!important;
  color: #d71925;
}
.excerpt {
  line-height: 1.5em!important;
}
#pagination a, #pagination span {
  display: inline-block!important;
  font-size: 15px!important;
  line-height: 1em!important;
  font-weight: 600!important;
  padding: 10px!important;
  text-transform: none!important;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1);
  -webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), -webkit-transform .45s cubic-bezier(0.25, 1, 0.33, 1);
  position: relative;
  border: 2px solid #d71925!important;
  color: #d71925!important;
  background: transparent!important;
}
#pagination a:hover, #pagination span:hover {
  color: #d71925;
  opacity: .75;
}
html body #pagination > span.page-numbers.current, html body nav.woocommerce-pagination span.page-numbers.current {
  border: 2px solid #000!important;
  color: #000!important;
  background: transparent!important;
  box-shadow: none;
  width: auto;
  height: auto;
  margin: 0px;
}
html body #pagination > span.page-numbers.current:hover, html body nav.woocommerce-pagination span.page-numbers.current:hover {
  color: #000;
  opacity: 0.75;
}
html body #pagination > a.page-numbers:first-child, html body #pagination .page-numbers.prev, html body #pagination .page-numbers.next, html body nav.woocommerce-pagination .page-numbers.prev, html body nav.woocommerce-pagination .page-numbers.next {
  color: #d71925!important;
  padding: 10px!important;
  width: auto;
  height: auto;
}
.single .heading-title {
  padding-bottom: 10px!important;
  border-bottom: none!important;
  margin-bottom: 10px!important;
}
article.post .content-inner {
  border-bottom: none!important;
}
.nectar-recent-post-slide .nectar-recent-post-bg::after, .single [data-post-hs="default_minimal"] .page-header-bg-image::after, .archive .page-header-bg-image::after {
  background-color: rgba(45, 45, 45, 0.75)!important;
}
.single.single-post .section-title h1 {
  display: block;
  font-family: Muli;
  font-weight: 300!important;
  font-size: 40px!important;
  line-height: 1.2em!important;
  letter-spacing: 1px!important;
  text-align: left!important;
  margin: 10px 0px!important;
  max-width: 100%!important;
  text-transform: none!important;
}
.single #single-below-header > span {
  border-left: none;
}
.single #single-below-header span {
  font-size: 15px;
  padding-left: 0px;
}
.single #single-below-header span.meta-author.author {
  display: none!important;
}
.single #page-header-bg #single-below-header span {
}
.post-header > span, .post-header > span a {
  color: #d71925!important;
}
.post-header > span a:hover {
  opacity: .75;
}

/*Masonry*/
.post-area.masonry .post .post-meta {
	position: absolute;
	top: 0px;
	padding: 0px;
}
body .post.masonry-blog-item .post-meta .date {
	color: #fff;
	background: #d71925;
	padding: 10px;
}
body .post.masonry-blog-item .meta-category {
	display: inline-block;
	color: #000;
	background: #f2f2f2;
	margin: 5px 0px;
	padding: 10px;
}
body .post.masonry-blog-item .article-content-wrap {
	padding: 10px 20px;
}
body .post.masonry-blog-item .meta-category a {
	color: #000!important;
}
.masonry.material .masonry-blog-item .grav-wrap {
  display: none;
}
.masonry.material .masonry-blog-item .inner-wrap {
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.14)!important;
}
.masonry.material article.post .post-featured-img {
  max-height: 200px;
}
body .masonry.meta_overlaid .masonry-blog-item .post-featured-img img {
  opacity: .6;
}
.masonry-blog-item .inner-wrap, #search-results .result .inner-wrap {
  -o-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  padding: 0px;
}
#search-results .result span.bottom-line, .masonry-blog-item span.bottom-line {
  display: none;
}
#post-area {
  margin-top: 0px!important;
}
#post-area.masonry #pagination {
  text-align: center;
}

/*Author Bio*/
#author-bio {
	display: none;
}

/*Accordian*/
body .toggle > div {
  padding: 20px!important;
}
div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
  font-family: Muli;
  font-size: 20px!important;
  font-weight: 700!important;
  line-height: 1.3em!important;
}
.toggle h3 a {
  color: #ffffff!important;
  padding: 20px!important;
  background-color: #d71925!important;
}
.toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3 a, .toggle .extra-color-3 h3 a {
  font-family: Muli;
  font-size: 20px!important;
  font-weight: 500!important;
  line-height: 1.3em!important;
  color: #403a3b!important;
}
.toggle h3 a {
  display: block;
  color: #888888;
  padding: 20px!important;
  background-color: #fff!important;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  background-color: #d71925;
}
.toggle.default h3 a:hover {
  color: #d71925!important;
}
.toggle.default.open h3 a {
  color: #fff!important;
  background-color: #d71925!important;
}
.toggle.default.open p {
  font-family: Muli;
  font-size: 17px!important;
  font-weight: 500!important;
  line-height: 1.5em!important;
  color: #403a3b!important;
}
.toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3, .toggle .extra-color-3 h3 a {
  padding: 20px!important;
}
.toggle h3 a i {
  color: #676767;
  left: auto!important;
  right: 20px!important;
  top: 20px!important;
  margin-top: 0px!important;
  width: 30px!important;
  height: 30px!important;
  line-height: 18px!important;
  font-size: 25px!important;
}
body .toggle > div {
  background: #f4f4f4!important;
}

/*Table*/
body:not(.woocommerce-cart) .main-content table tr {
  background-color: #f5f5f5;
  border-bottom: 1px solid #e5e5e5;
}
body:not(.woocommerce-cart) .main-content tr td {
  border: none!important;
}

/*Blockquote*/
blockquote {
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
  padding-left: 0;
  letter-spacing: 0px;
  padding: 30px;
  background: #f2f2f2;
  border-left: 10px solid #d71925;
}

/*Border*/
.compass-border {
	border-left: 20px solid #d71925!important;
	border-bottom: 20px solid #d71925!important;
	border-radius: 30px;
}

/*Move Up*/
.move-up {
	position: relative!important;
	margin-top: -100px!important;
}

/*White Filter*/
.white-filter {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}


/*Footer - Outer*/
#footer-outer[data-cols="1"] .col {
  text-align: left;
}
#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li {
  vertical-align: middle;
}
#footer-outer .row {
  padding: 20px 0px 20px 0px!important;
  margin-bottom: 0px;
}
body #footer-outer .widget h4 {
  font-family: Muli;
  font-size: 14px!important;
  font-weight: 600!important;
  text-transform: uppercase!important;
  letter-spacing: 1px!important;
}
#footer-outer #footer-widgets .col p {
  font-family: Muli;
  font-size: 13px!important;
  font-weight: 400!important;
  line-height: 1.3em!important;
  color: #949494!important;
}
#footer-outer #footer-widgets a, #footer-outer .widget.widget_nav_menu li a {
  font-family: Muli;
  font-size: 13px;
  font-weight: 300;
  color: #ffffff;
  line-height: 1em;
  margin: 0;
  padding: 0px 0px 0px 0px;
  text-align: left;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
#footer-outer #footer-widgets a:hover, #footer-outer .widget.widget_nav_menu li a:hover {
  color: #d71925!important;
}
#footer-outer #footer-widgets .col ul {
  padding: 0px 0px 0px 0px;
  width: 100%;
}
#footer-outer #footer-widgets .col ul.sub-menu li {
  width: 100%!important;
}
#footer-outer #footer-widgets .col ul.sub-menu li a {
  font-weight: 300;
}
#footer-outer #footer-widgets .col ul li {
  margin-right: 0px;
  border-bottom: none!important;
}
#footer-outer .widget {
  margin-bottom: 0px!important;
}
#footer-outer #footer-widgets .widget.widget_text {
  padding-right: 20px;
}
#footer-outer .widget.widget_nav_menu li a > i {
  font-size: 15px!important;
  width: 20px!important;
  height: auto!important;
  line-height: 1em!important;
  top: -2px!important;
  color: #ffffff!important;
  margin-right: 10px!important;
}
#footer-outer #footer-widgets .col ul#menu-social-media-links {
  float: left;
  width: 100%;
}

/*Footer - Social*/
#footer-outer #footer-widgets .col ul#menu-social-media-links li {
  float: right;
  display: inline-block;
  margin-left: 10px;
}
#footer-outer #footer-widgets .col ul#menu-social-media-links li [class*="fa-"] {
  font-size: 20px!important;
  color: #949494!important;
}
#footer-outer #footer-widgets .col ul#menu-social-media-links li [class*="fa-"]:hover {
  color: #ffffff!important;
}
#footer-outer #footer-widgets .col ul#menu-social-media-links li a {
  color: #949494!important;
}
#footer-outer #footer-widgets .col ul#menu-social-media-links li a:hover {
  color: #ffffff!important;
}
#footer-outer #footer-widgets .widget_execphp > .execphpwidget > p {
  text-align: right;
}
#footer-outer #footer-widgets .col ul#menu-social-media-links {
  float: right;
}

/*Footer - Image*/
#footer-outer .widget.widget_media_image img {
  width: 65%!important;
  max-width: none!important;
}

/*Nectar Social*/
.nectar-social {
  padding: 10px 0!important;
}

/*Extra*/
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
  margin-bottom: 0px;
}
body [class^="icon-"].icon-tiny {
  line-height: 16px!important;
  height: 16px!important;
  width: 16px!important;
  margin-right: 5px;
  font-size: 16px!important;
  background-color: transparent!important;
}
.icon_content_body .wpb_wrapper > div {
  margin-bottom: 0px!important;
}
.icon_content_body .col .span_6 {
  line-height: 1.7em!important;
  margin-bottom: 20px!important;
}
.icon_content_body .col_last .span_6 {
  line-height: 1.7em!important;
  margin-bottom: 20px!important;
}
.single h6.meta-category a {
  position: relative!important;
  display: table!important;
  margin: 0 auto!important;
  text-transform: uppercase!important;
  letter-spacing: 1px!important;
  color: #444!important;
}
.main-content .small-text ul li {
  padding-bottom: 10px!important;
}
.alignmiddle h2 {
  line-height: 120px!important;
  vertical-align: middle!important;
}
.home-wpb-row {
  margin-bottom: 0px!important;
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
  display: none!important;
}
body .row .owl-item h1, body .row .owl-item .h1 h2 {
  margin-bottom: 20px!important;
}
body .row .owl-item h3 {
  font-weight: 400;
}

/*No Margin or Padding*/
.no-padding-margin {
  padding: 0!important;
  margin: 0!important;
}
.no-margin-right {
  margin-right: 0!important;
}
h1.no-padding-margin, h2.no-padding-margin, h3.no-padding-margin, h4.no-padding-margin, h5.no-padding-margin, h6.no-padding-margin, p.no-padding-margin, a.no-padding-margin {
  padding: 0!important;
  margin: 0!important;
}
.no-padding-margin .col.span_6 {
  padding: 0!important;
  margin: 0!important;
}


/*Image - Full Width*/
img.full-width {
  width: 100%!important;
}

/*Horizontal Line*/
hr {
  border-top: 1px solid #e5e5e5;
  color: #e5e5e5;
}

/*Error*/
body #error-404 h1 {
  font-family: Muli;
  font-size: 250px!important;
  line-height: 1em!important;
  font-weight: 700!important;
  color: #d71925!important;
}
body #error-404 h2 {
  font-family: Muli;
  font-size: 70px!important;
  line-height: 1em!important;
  font-weight: 700!important;
  color: #d71925!important;
}

/*Telephone Styling*/
a.telephone-link[href^="tel:"] {
  display: none;
  color: #d71925!important;
  text-decoration: none!important;
}
a.telephone-link:link {
  color: #d71925!important;
  text-decoration: none!important;
}
a.telephone-link:visited {
  color: #d71925!important;
  text-decoration: none!important;
}
a.telephone-link:hover {
  color: #d71925!important;
  text-decoration: none!important;
}
a.telephone-link:active {
  color: #d71925!important;
  text-decoration: none!important;
}


/*White Filter*/
.white-filter {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

/*Background Video*/
.bg-video {
  z-index: 10!important;
}


/*Animation*/
.pulsate-bck {
  display: inline-block;
  -webkit-animation: pulsate-bck 2s ease-in-out infinite both;
  animation: pulsate-bck 2s ease-in-out infinite both;
}
@-webkit-keyframes pulsate-bck {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pulsate-bck {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.focus-in-expand {
  -webkit-animation: focus-in-expand 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: focus-in-expand 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes focus-in-expand {
  0% {
    letter-spacing: -0.5em;
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}
@keyframes focus-in-expand {
  0% {
    letter-spacing: -0.5em;
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

/*Focus - In - Contract*/
.focus-in-contract:hover {
  -webkit-animation: focus-in-contract 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
  animation: focus-in-contract 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) infinite both;
}
@-webkit-keyframes focus-in-contract {
  0% {
    letter-spacing: 1em;
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}
@keyframes focus-in-contract {
  0% {
    letter-spacing: 1em;
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

/*Wobble - Vertical - Right*/
.wobble-ver-right {
  -webkit-animation: wobble-ver-right 28s infinite alternate both;
  animation: wobble-ver-right 28s infinite alternate both;
}
@-webkit-keyframes wobble-ver-right {
  0%, 100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateY(-30px) rotate(6deg);
    transform: translateY(-30px) rotate(6deg);
  }
  30% {
    -webkit-transform: translateY(15px) rotate(-6deg);
    transform: translateY(15px) rotate(-6deg);
  }
  45% {
    -webkit-transform: translateY(-15px) rotate(3.6deg);
    transform: translateY(-15px) rotate(3.6deg);
  }
  60% {
    -webkit-transform: translateY(9px) rotate(-2.4deg);
    transform: translateY(9px) rotate(-2.4deg);
  }
  75% {
    -webkit-transform: translateY(-6px) rotate(1.2deg);
    transform: translateY(-6px) rotate(1.2deg);
  }
}
@keyframes wobble-ver-right {
  0%, 100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateY(-30px) rotate(6deg);
    transform: translateY(-30px) rotate(6deg);
  }
  30% {
    -webkit-transform: translateY(15px) rotate(-6deg);
    transform: translateY(15px) rotate(-6deg);
  }
  45% {
    -webkit-transform: translateY(-15px) rotate(3.6deg);
    transform: translateY(-15px) rotate(3.6deg);
  }
  60% {
    -webkit-transform: translateY(9px) rotate(-2.4deg);
    transform: translateY(9px) rotate(-2.4deg);
  }
  75% {
    -webkit-transform: translateY(-6px) rotate(1.2deg);
    transform: translateY(-6px) rotate(1.2deg);
  }
}


/*Responsive*/
@media only screen and (min-width: 1300px) and (max-width: 1600px) {
 
}
@media only screen and (min-width: 1px) and (max-width: 1440px) {
	#header-outer[data-lhe="default"] #top nav > ul > li > a {
		font-size: 13px;
	}
	#header-outer[data-lhe="default"] #top nav > ul > li > a {
    padding-left: 15px!important;
    padding-right: 15px!important;
}
  .nectar-button.small {
    font-size: 14px !important;
    padding: 10px 25px !important;
  }
  .nectar-button.medium {
    font-size: 14px !important;
    padding: 15px 30px !important;
  }
  .nectar-button.large {
    font-size: 14px !important;
    padding: 15px 50px !important;
  }
  .nectar-button.jumbo {
    font-size: 14px;
  }
  .nectar-button.extra_jumbo {
    font-size: 17px;
  }
  .small-on-mobile h2 {
    font-size: 25px !important;
    line-height: 1em !important;
  }
  .testimonial_slider:not([data-style*="multiple_visible"]) blockquote {
    font-size: 16px;
  }
  div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
    font-size: 16px !important;
  }
  .toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3 a, .toggle .extra-color-3 h3 a {
    font-size: 16px !important;
  }
  .toggle h3 a {
    padding: 10px !important;
  }
  .toggle.default.open p {
    font-size: 14px !important;
  }
  .toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3, .toggle .extra-color-3 h3 a {
    padding: 10px !important;
  }
  .toggle h3 a i {
    color: #676767;
    left: auto !important;
    right: 20px !important;
    top: 10px !important;
    margin-top: 0px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 8px !important;
    font-size: 15px !important;
  }
  div[data-style="minimal"] .toggle h3 i::before {
    top: 9px;
    left: 3px;
    margin-top: -2px;
    width: 10px;
    height: 2px;
  }
  div[data-style="minimal"] .toggle h3 i::after {
    top: 3px;
    left: 9px;
    width: 2px;
    margin-left: -2px;
    height: 10px;
  }
  blockquote.nectar_single_testimonial {
    font-size: 16px !important;
  }
}
@media only screen and (min-width: 1px) and (max-width: 1300px) {
  .text-large-text p {
    font-size: 50px;
  }
}
@media (min-width: 1000px) {}
@media only screen and (max-width: 1024px) {
  .nectar-button.small {
    font-size: 14px !important;
    padding: 10px 25px !important;
  }
  .nectar-button.medium {
    font-size: 14px !important;
    padding: 15px 30px !important;
  }
  .nectar-button.large {
    font-size: 14px !important;
    padding: 15px 50px !important;
  }
  .nectar-button.jumbo {
    font-size: 14px;
  }
  .nectar-button.extra_jumbo {
    font-size: 17px;
  }
  .small-on-mobile h2 {
    font-size: 25px !important;
    line-height: 1em !important;
  }
  .testimonial_slider:not([data-style*="multiple_visible"]) blockquote {
    font-size: 16px;
  }
  div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
    font-size: 16px !important;
  }
  .toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3 a, .toggle .extra-color-3 h3 a {
    font-size: 16px !important;
  }
  .toggle h3 a {
    padding: 10px !important;
  }
  .toggle.default.open p {
    font-size: 14px !important;
  }
  .toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3, .toggle .extra-color-3 h3 a {
    padding: 10px !important;
  }
  .toggle h3 a i {
    color: #676767;
    left: auto !important;
    right: 20px !important;
    top: 10px !important;
    margin-top: 0px !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 8px !important;
    font-size: 15px !important;
  }
  div[data-style="minimal"] .toggle h3 i::before {
    top: 9px;
    left: 3px;
    margin-top: -2px;
    width: 10px;
    height: 2px;
  }
  div[data-style="minimal"] .toggle h3 i::after {
    top: 3px;
    left: 9px;
    width: 2px;
    margin-left: -2px;
    height: 10px;
  }
  blockquote.nectar_single_testimonial {
    font-size: 16px !important;
  }
  .nectar-milestone > .number > span {
    font-size: 30px !important;
  }
  .nectar-milestone > .number > .symbol-wrap > span {
    font-size: 30px !important;
  }
}
@media only screen and (min-width: 1px) and (max-width: 1000px) {
#top .span_9 > .slide-out-widget-area-toggle {
    display: none;
}
.move-up {
	position: relative!important;
	margin-top: 0px!important;
}
}
@media only screen and (min-width: 1px) and (max-width: 999px) {
  .flex-reverse > .col.span_12 {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: column-reverse !important;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {}
@media only screen and (min-width: 690px) and (max-width: 780px) {}
@media only screen and (min-width: 1px) and (max-width: 690px) {
.move-up {
	position: relative!important;
	margin-top: 0px!important;
}
.gform_wrapper form.gf_simple_horizontal div.gform_body, .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    display: block!important;
}
.gform_wrapper.gf_simple_horizontal_wrapper.gform_wrapper .gform_footer input[type="submit"] {
    margin: 10px 0px 0px 0px!important;
}
.vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12 {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}
}
@media only screen and (min-width: 691px) and (max-width: 1000px) {
.gform_wrapper form.gf_simple_horizontal div.gform_body, .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    display: block!important;
}
.gform_wrapper.gf_simple_horizontal_wrapper.gform_wrapper .gform_footer input[type="submit"] {
    margin: 10px 0px 0px 0px!important;
}
}
@media only screen and (min-width: 1px) and (max-width: 480px) {
  .small-on-mobile h2 {
    font-size: 20px !important;
    line-height: 1em !important;
  }
}